Mbed forum

CMake Error when using command: yotta build

yotta

(Henri Vehkala) #1

Hi,
I tried to yotta build with my work PC (win7) and there is some kind of error coming about CMake:

I am using FRDM-k64f device with FireFly gateway router and FireFly shield. I am trying to get 6LowPAN connection.
What should I do to get rid off this Error?


(Henri Vehkala) #2

I have also installed:

pip 7.0.1
python 2.7.10
ninja 1.5.3
cmake 3.6.0-rc1